
.featured-section .cell {
  padding: 25px;
  position: relative;
  filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.0));
}

.featured-section {
  filter: drop-shadow(0px 0px 8px rgba(0,0,0,1.0));
  min-height: 300px;
  position: relative;
  z-index: 2;
}

.featured-section .cell:nth-child(1) {
  clip-path: polygon(4% 0%, 100% 5%, 95% 95%, 0% 100%);
  transform: scale(1.3);
  z-index: 1;
  background: #454545;
}

.featured-section .cell:nth-child(2) {
  clip-path: polygon(5% 10%, 100% 8%, 95% 90%, 10% 90%);
  transform: scale(1.3);
  z-index: 2;
  background: #656565;
}

.featured-section .cell:nth-child(3) {
  clip-path: polygon(0% 5%, 100% 0%, 100% 100%, 10% 95%);
  transform: scale(1.3);
  z-index: 1;
  background: #454545;
}

.feature {
  height: 100%;
  position: relative;
}

.feature .text {
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  position: absolute;
}
